Posted on

McAfee Network Security Management up to 8.2.7 Web Interface weak authentication

A vulnerability, which was classified as critical, has been found in McAfee Network Security Management up to 8.2.7. Affected by this issue is some unknown functionality of the component Web Interface. Upgrading to version 8.2.7.42.2 eliminates this vulnerability.